import React from 'react';
import { View, Text, StyleSheet } from 'react-native';

const DetailInfo = ({ route }) => {
  console.log('route', route.params)
  console.log('---------------------------')
  return (
    <>
      <View style={{ padding: '10%' }}>
        <Text style={style.Font}>수입</Text>
        <Text style={{ color: '#1E90FF' }}>{route.params?.input}</Text>
        <Text>수입 내역들을 보여줄 예정입니다.</Text>
      </View>
      <View style={{ padding: '10%' }}>
        <Text style={style.Font}>지출</Text>
        <Text style={{ color: '#DC143C' }}>{route.params?.output}</Text>
        <Text>지출 내역들을 보여줄 예정입니다.</Text>
      </View>
    </>

  )
}
const style = StyleSheet.create({
  Font: {
    fontSize: 24
  }
});

export default DetailInfo;